function farnum(itm){
var	num="";
itm=""+itm;
//	j=itm.length;
	for (k = 0; k < itm.length; k++) {
	//a=itm.charAt(k)
	switch (itm.charAt(k)) {
		case "1":
			num=num+"&#1777;";
			break;
		case "2":
			num=num+"&#1778;";
			break;
		case "3":
			num=num+"&#1779;";
			break;
		case "4":
			num=num+"&#1780;";
			break;
		case "5":
			num=num+"&#1781;";
			break;
		case "6":
			num=num+"&#1782;";
			break;
		case "7":
			num=num+"&#1783;";
			break;
		case "8":
			num=num+"&#1784;";
			break;
		case "9":
			num=num+"&#1785;";
			break;
		case "0":
			num=num+"&#1776;";
			break;
		case "-":
			num=num+"/";
			break;
		case ":":
			num=num+":";
			break;
	    //default:
	    //    num = itm.charAt(k);
	}
	}
return num;
}
